NXOpen .NET Reference  12.0.0
NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList Member List

This is the complete list of members for NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList, including all inherited members.

Append(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder[] objects)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
Append(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder @object)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
Clear()NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
Clear(NXOpen.ObjectList.DeleteOption deleteOption)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
ClearIndex(int deleteIdx)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
Erase(int index)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
Erase(int index, NXOpen.ObjectList.DeleteOption deleteOption)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
Erase(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder obj)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
Erase(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder obj, NXOpen.ObjectList.DeleteOption deleteOption)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
FindIndex(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder obj)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
FindItem(int index)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
GetContents()NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
Insert(int location, NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder @object)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
LengthNXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
MoveToBottom(int index)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
MoveToTop(int index)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
SetContents(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder[] objects)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
Swap(int index1, int index2)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
Swap(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder object1, NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder object2)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
Copyright 2017 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.